@media all and (min-width: 480px) and (max-width: 767px) {


  #atividade_form .webform-client-form .webform-component-date {
    width: 100%;
    margin: 0 10% 0 0;
    float: left;
  }
  #atividade_form{
    width: 300px;
    margin: auto;
  }
  #atividade_form .webform-client-form .webform-component-webform_time{
    width: 100%;
    display: inline-block;
  }
  #webform-component-horario-para-realizacao-da-visita select, .webform-component-webform_time select{
    width: 100%;
    margin: 5px auto !important;
  }
  #atividade_form .webform-client-form .webform-component-number{
    width: 100% !important;
    /* display: block !important; */
    /* float: none; */
  }
  #atividade_form .webform-client-form #webform-component-totais-de-bilhetes, #atividade_form .webform-client-form #webform-component-totais-de-bilhetes p{
    margin: 15px 0 0 0;
  }
  #atividade_form label[for*="edit-submitted-nome-completo"], #atividade_form label[for*="edit-submitted-name"]{
    margin: 0 !important;
    margin-bottom: 8px !important;
  }
  #atividade_form .webform-component-textfield,#atividade_form .webform-component-email{
    width: 100% !important;
    margin: 10px !important;
    float: none !important;
    display: inline !important;
  }
  #atividade_form .webform-component-textfield input{
    width: 97% !important;
    padding-left: 2%;
    margin: 0 !important;
    float: none !important;
    display: inline;
  }

  #atividade_form .name-title-wrapper{
    /* margin-bottom: 20px; */
    width: 100% !important;
    margin: 0 auto 0px auto !important;
    /* display: inline-block; */
    /* float: none !important; */
  }
  #atividade_form .name-given-wrapper{width: 98%;/* padding-left: 2%; */margin: auto !IMPORTANT;/* float: none !important; */}
  #atividade_form .name-given-wrapper input {
    width: 98%;
    padding-left: 2% !important;
    border: 1px solid #ccc;
    /* display: inline-block; */
    margin-bottom: 20px;
    width: 102% !important;
    padding-left: 2%;
    margin: 0px 0 15px 0 !important;
    float: none !important;
    outline: none;
  }
  #atividade_form .form-item.webform-component-textarea textarea {

  }
  #atividade_form .name-family-wrapper
  input{
    border: 1px solid #ccc;
  }

  #atividade_form div.form-item.form-type-name-element.form-item-submitted-nome-completo{
    width: 100%;
    margin-top: 10px;
  }
  #atividade_form .name-family-wrapper,
  #atividade_form .name-title-wrapper input ,
  #atividade_form .name-family-wrapper input,
  #atividade_form .name-title-wrapper .form-item,
  #atividade_form .name-given-wrapper .form-item,
  #atividade_form .name-family-wrapper .form-item {
    width: 98% !important;
    margin: 0px auto 0px auto !important;
    margin-bottom: 0px;
    position: relative;
    outline: none;
  }
  #atividade_form .name-title-wrapper select {
    height: 30px;
    margin-bottom: 20px;
    margin: 0 auto 20px auto !important;
    display: inline-block;
    float: none !important;
    width: 100%;
  }
  #atividade_form .webform-client-form .webform-component-date
  select{
    width: 100%; 
    border-radius: 5px;
    margin: 20px auto !important;
    display: block;
  }
  .node_title{
    margin-bottom: 10px;
    font-family: 'Roboto';
    font-size: 13px;
    line-height: 24px;
    width: 360px;
    clear: left;

    line-height: 13px;
  }

  .node_body {
    float: left;
    width: 460px !important;
    height: auto;
    margin: auto;
    min-height: 0px;
    margin-bottom: 20px;

    clear: left;

    margin-top: 15px !important;
  }

  .node_gallery.empty{
    display: none;
  }


  .coll2 .node_gallery{
    max-width: 460px !important;


    width: 460px;
  }

  .node_gallery{
    width: auto;
    float: none;
    margin-bottom: 25px;
    margin-top: 20px;

    height: auto !important;
    display: block;
    overflow: visible;

    position: relative;
    margin-left: auto;
    margin-right: auto;


  }

  .node_external_connections.empty{
    display: none;
  }

  .node_internal_connections.empty{
    display: none;
  }
  .node_external_connections,.node_file,.node_internal_connections,.node_social{


    float: none; height: auto; margin: auto;



    width: 438px;





    text-align: center;


  }
  .node_external_connections.empty_gallery, .node_file.empty_gallery, .node_internal_connections.empty_gallery,
  .node_media.empty_gallery,.node_social.empty_gallery{
    float: left !important;


    width: 460px;
    margin: auto;
  }

  .node_social.empty_gallery .sharethis-wrapper{
    margin: 10px auto 30px auto;

    display: block;
    width: 190px;
    height: 30px;
    margin-top: 10px !important;
  }
  .node_media{

    float: none; height: auto; margin: auto;



    width: 438px;





    text-align: center;
  }

  .node_internal_connections{
    margin-top: 5px;

  }

  #intro_text,#intro_text p{
    font-size: 13px;
    line-height: 16px;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 30px;
  }

  .node_media video{
    width: 438px;

    /* height: 303px; */
    position: relative;
    margin-bottom: 50px;
    /* margin-top: -20px; */
    /* margin-left: 0px; */

    position: relative;
    display: inline-block;

    margin: auto;
  }
  .front .views_slideshow_cycle_main img{
    width: auto !important;

    height: 210px !important;

    display: initial;
    clear: left;
    float: left;
  }

  .views_slideshow_cycle_main img{
    width: 320px;
    /* height: auto !important; */
    max-width: 460px !important;
  }

  #main-wrapper{
    width: 100% !important;
    overflow: hidden;
    position: relative;
    margin: auto;
  }
  .views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame{
    /* height: auto !important; */

  }
  .bad_image{

    height: 150px !important;
    width: auto !important;
    position: absolute !important;
    left: 50%;

  }
  .view-berardo-views-image-gallery{

    position: relative;

    display: block;

    height: auto;
    overflow: visible;

    margin-top: 20px;

    margin: auto;
    width: auto;

    clear: left;
    float: none;
  }
  .node_title.resp{
    width: 460px;


    /* text-align: center; */
    margin-bottom: 30px;
  }

  .coll1{
    display: none;
  }
  .resp{
    display: block;
  }

  .collone.resp{
    width: 220px;
    display: block;
    float: left;
    margin-right: 5px;

    margin-bottom: 30px;
  }
  .collone.resp.empty{
    display:none;
  }
  .colltwo.resp{
    width: 220px;
    display: block;
    float: left;
    margin-left: 5px;

    margin-bottom: 30px;
  }

  .coll2 .view-berardo-views-image-gallery img{
    max-width: 460px !important;




    margin: auto;
    width: auto;
    /*max-height: 345px;*/
  }

  .node_start.end{
    min-width: 0 !important;



    float: none !important;
  }
  .node_end{
    min-width: 0 !important; float: none !important;

    margin-top: 0px !important;
  }

  .page-node .views-slideshow-cycle-main-frame-row,.page-node .views-slideshow-cycle-main-frame{
    /* height: auto !important; */

    width: 460px !important;
    margin: auto;
  }

  .node_social.resp{
    width: 200px;


    margin: auto;
    position: relative;
    /* clear: left; */
    float: none;
    height: 66px;
    margin-bottom: 0px;
  }
  .coll2{
    position: relative;
    width: 460px !important;
    margin-right: 0px;
  }
  .field .field-label{
    float: left;

    margin-right: 5px;

    display: none;
  }

  .coll3 .field .field-label, .node-type-noticia .field-label {

    display: none;
  }
  .node-type-noticia .node_external_connections,	.node-type-noticia .node_internal_connections,
  .node-type-noticia .node_file{
    text-align: center;
    /* margin-bottom: 20px; */

    height: auto;
  }

  .coll3 {
    text-align: center;
    width: auto;
    ;

    float: none;
    margin: auto;
    clear: left;
  }

  /*-node_file node_external_connections node_external_connections node_sec_text */

  .coll3.empty_coll3{
    position: relative;
    width: 300px;

    margin: auto;
    float: none;
    display: initial;
    display: block;
  }


  .pager{
    /* border-top: 1px solid #E6E7E8 !important; */


    padding-top: 30px !important;

    /* border-bottom: 1px solid #E6E7E8 !important; */
    padding-bottom: 30px !important;
  }

  .page-exposicoes .pager{
    border-top: 1px solid #E6E7E8 !important;


    padding-top: 30px !important;

    border-bottom: 0px solid #E6E7E8 !important;
    padding-bottom: 0px !important;
  }
  .separator{
    /* border-top: 1px solid #E6E7E8 !important; */


    padding-top: 20px;
    height: 1px;
    width: 100%;
    position: relative;
    display: inline-block;
  }
  .separator.empty_coll3 {
    display: none;
  }
  .node_sec_text p{
    font-family: 'Roboto';
    font-size: 13px;
  }
  .node_internal_connections > div,.node_external_connections > div,.node_file > div{
    margin-bottom: 20px;

  }

  .colltwo.resp > div > div,.collone.resp >div >div {
    max-width: 200px;

    /* float: left; */
  }

  .field-name-field-collection-dimensions{
    clear: left;


    /* padding-top: 15px; */
    display: block;
  }
  .field-name-field-date-ano .date-display-single
  {
    margin-top: 0 ;

  }
  .field.field-name-field-dimensions-float-width.field-type-number-decimal.field-label-hidden,
  .field-name-field-collection-dimensions .field-name-field-dimensions-float-height{
    margin-bottom:0px !important;
  }
  .node_type_1_containner{
    width: 460px;
    margin:auto;

    display: block;

    position: relative;
  }

  .node_sec_text{
    float: left;


    width: 460px !important;
  }

  #footer_container{
    width: 100% !important;
    margin:auto;
  }

  #video_video iframe {
    width: 460px !important;
    height: 275px;
  }

  .node-type-video #coll-1 .node_social{
    display:none;
  }
  .node-type-video #coll-2 .node_social.resp{
    /* display:none; */
    margin: 50px auto;
    clear: none;
    float: none;
    width: 100%;

    height: 30px;
  }

  .node-type-video #coll-2 .sharethis-wrapper{
    width: 200px;


    margin: auto;
    display: block;
  }

  .node-type-video .pager{
    border-top:0 !important;
  }

  input[id*="edit-submitted-nome-completo-given"], input[id*="edit-submitted-nome-completo-family"],
  input[id*="edit-submitted-name-given"],input[id*="edit-submitted-name-family"]{
    width: 160px;

  }
  label[for*="edit-submitted-nome-completo"], label[for*="edit-submitted-name"]{
    margin-top: 30px;

  }

  .webform.coll2{
    width: 460px;

  }
  .node-type-webform input, .node-type-webform textarea, .node-type-webform select{

  }
  input[id*="edit-submitted-contactos-telefone"], input[id*="edit-submitted-contactos-fax"],
  input[id*="edit-submitted-contacts-telephone-mobile"],input[id*="edit-submitted-contacts-fax"]{
    width: 190px;


    /* margin-right: 66px; */
  }

  input[id*="edit-submitted-contactos-e-mail"],
  input[id*="edit-submitted-contacts-e-mail"]
  {
    width: 445px;

  }
  .grippie{
    display:none;
  }



  .node-type-webform input, .node-type-webform textarea, .node-type-webform select{

  }

  #webform-component-data-para-realizacao-da-visita select,.webform-datepicker select,
  #webform-component-date select{
    width: 145px;


    margin-right: 9px;
  }

  #webform-component-data-para-realizacao-da-visita input,
  #webform-component-date input[type="image"]{
    display: none;

  }
  #webform-component-horario-para-realizacao-da-visita select,
  .webform-component-webform_time select{
    width: 215px;

  }

  #webform-component-horario-para-realizacao-da-visita select,
  .webform-component-webform_time select{
    margin-right: 10px;


    /* margin-left: 10px; */
  }

  select[id*="edit-submitted-data-para-realizacao-da-visita-year"],
  select[id*="edit-submitted-date-year"]{
    margin-right: 0px !important;


  }


  select[id*="edit-submitted-horario-para-realizacao-da-visita-minute"],
  select[id*="edit-submitted-time-minute"]{
    margin-right: 0px !important; margin-left: 10px;

  }
  div[id*="webform-component-contactos"], div[id*="webform-component-contactos--fax"],
  div[id*="webform-component-contacts--telephone"], div[id*="webform-component-contacts--fax"]{
    width: 200px;

  }
  div[id*="webform-component-contactos--telefone"],div[id*="webform-component-contacts--telephone"]{
    margin-right: 56px;

  }

  div[id*="webform-component-escolas--nivel-de-ensino"] input{
    width: 50px;

  }
  .colltwo.resp .start_lb,.colltwo.resp .end_lb{
    float: left;


    margin-right: 4px;
    margin-bottom: 5px;
  }

  #atividade_form .webform-client-form .webform-component-date {
    width: 40%;
    margin: 0 10% 0 0;
    float: left;
  }

}